erreur installation lineage

  • Auteur de la discussion roudoudou78
  • Date de début
R

roudoudou78

Membre
Inscrit
23 Juillet 2013
Messages
6
Points
0
  • #1
Bonjour,
Actuellement mon one plus one est sous la version : 13.1.2-znh2kas3p0-bacon
j'ai installé TWRP (lorsque je reboot le téléphone, c'est bien l'interface de twrp
Seul soucis, impossible d'installer LINEAGE dessus, avec ce message d'erreur :

E: error executing updater binary in zip /sdcard/lineage-14.1 -20170213-nightly-bacon-signed.zip
Can't install this packageon top of incompatible data.please try another package or run a factory reset.

Je ne sais pas pourquoi il ne veut pas......
Si vous avez une idée.

Merci.
 
luizon

luizon

Modérateur de secteur
Inscrit
3 Juin 2013
Messages
3 471
Points
38
  • #2
Salut ,tu a bien pensé à effectuer les Wipes comme demandé ?
 
Haut Bas